@charset "utf-8";





@font-face {
	font-family: "CG";
	src: url("../fonts/GOTHIC.TTF");
}





@font-face {
	font-family:"AR";
	src: url("../fonts/AR.ttf");
}





body{
	padding: 0px;
	margin: 0px;
	background: #DDD;
}





#backgeralfunc{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	z-index: 99998;
	background: #000;
	opacity: 0.8;
	display: none;
}





#buscacbodiv{
	position: absolute;
	width: 50vw;
	height: 20vh;
	overflow-x: hidden;
	overflow-y: auto;
	margin-top: 1vh;
}





.buscacbotd{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	padding: 0.5vh 1vh;
}





.buscacbotr:hover{
	background: #DDD;
	cursor: pointer;
}





.buscasubinput{
	width: 100%;
	height: auto;
	max-height: 17vh;
	padding: 0px;
	margin: 0.5vh 0px;
	overflow: auto;
}





.buscasubinputitem, .buscasubinputitemsel{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	padding: 1vh 0vh 1vh 0.5vh;
	cursor: pointer;
}





.buscasubinputitem:hover{
	background: #DDD;
}





.buscasubinputitemsel{
	background: #333;
	color: #FFF;
}




#poph{
	position: absolute;
	top: 15vh;
	left: 0px;
	width: 100%;
	height: 30vh;
	background: #FFF;
	z-index: 99999;
	display: none;
}





#pophcontent{
	width: 100%;
	height: 100%;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}





#buscaitemformdiv{
	background: #F00;
	font-family: "CG";
	font-size: 2vh;
	color: #FFF;
	padding: 0.5vh;
}





#buscatabela{
	margin-top: -3.5vh;
	height: 3vh;
	overflow: hidden;
	width: 100%;
}




#buscatabelaicolupa{
	height: 3vh;
	opacity: 0.5;
	cursor: pointer;
	margin-left: calc(50% - 3vh);
}





.checkboxinfoinput{
	font-family: "CG";
	background: #DDD;
	color: #333;
	padding: 0.5vh 1vh;
	font-size: 2vh;
	width: 10vh;
	border: none;
}





.checkboxinforinputlabel{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
}





.checkboxlabel{
	font-family: "CG";
	font-size: 3vh;
	color: #333;
}





.checkcampoerro{
	width: 25vw;
	font-family: "CG";
	font-size: 2vh;
	color: #FFF;
	background: #F00;
	padding: 0.5vh 1vh;
	margin-top: 0.5vh;
}





.checkcampook{
	width: 25vw;
	font-family: "CG";
	font-size: 2vh;
	color: #FFF;
	background: #080;
	padding: 0.5vh 1vh;
	margin-top: 0.5vh;
}





#clientegeraldados{
	font-family: "CG";
	font-size: 3vh;
	overflow: hidden;
	display: 
}





#clientegeraldadosdados{
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: space-between;
}





#clientegeraldadosdadoscnpj{
	padding-left: 1vh;
	font-size: 2.5vh;
	flex-grow: 1;
}





#clientegeraldadosdadoscli{
	flex-grow: 1;
	display: flex;
	flex-flow: row;
}





#clientegeraldadosdadoscontratos{
	font-size: 2.5vh;
	margin-top: 1vh;
	padding-top: 1vh;
	border-top: solid thin #CCC;
	display: flex;
}





#clientegeraldadosdadoscontratosantigos{
	flex-wrap: nowrap;
}





#clientegeraldadosdadoscontratosvigentes{
	flex-grow: 1;
}





#clientegeraldadosdadosicones{
	display: flex;
	justify-content:flex-start;
	flex-grow: 1;
}





.clientegeraldadosdadosiconesitem{
	height: 5vh;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	opacity: 0.5;
	cursor: pointer;
	transition: all 0.1s linear;
	margin-left: 5vh;
}





.clientegeraldadosdadosiconesitem:hover{
	filter: grayscale(0%);
	opacity: 1;
}





#clientegeraldadosdadosrazao{
	font-weight: bold;
	font-family: "CG";
	font-size: 3vh;
	overflow: hidden;
	cursor: default;
	padding-left: 1vh;
	white-space: nowrap;
	overflow-x: hidden;
}





#clientegeralfinan{
	font-size: 2vh;
	text-align: right;
}





#conteudopg{
	flex-grow: 10;
	overflow: auto;
	background: #FFF;
}





#conteudopgcontent{
	width: 100%;
	padding-top: 6vh;
}





#contratosantigoscliente{
	font-family: "CG";
	font-size: 2vh;
	padding: 1vh;
}





#contratosantigosclientebtn{
	font-family: "CG";
	font-size: 2vh;
	padding: 1vh;
	color: #FFF;
	border:none;
	background: #333;
	cursor: pointer;
}





#contratosantigosclientebtn:hover{
	background: #666;
}





#corpopgtitulo{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	position: fixed;
	font-family: "CG";
	font-size: 2vh;
	padding: 0px;
	background: #4D4D4D;
	color: #FFF;
	width: 100%;
	height: 6vh;
	z-index: 9990;
}





#corpopgtitulonovo{
	color: #CCC;
	font-size: 3vh;
	padding: 1vh 4vh;
	float: right;
	height: 4vh;
	text-align: center;
}





#corpopgtitulonovo:hover{
	background: #069000;
	color: #FFF;
}





#corpopgtitulotxt{
	flex-grow: 1;
	font-family: "CG";
	font-size: 2vh;
	padding: 1.7vh 0px 1.7vh 3vh;
	float: left;
}





#corpopgtitulovolta{
	color: #CCC;
	font-size: 3vh;
	padding: 1vh 4vh;
	float: left;
	height: 4vh;
}





#corpopgtitulovolta:hover{
	background: #F00;
	color: #FFF;
}





#dadoscliente{
	background: #FFF;
	flex-grow: 0;
}





#delbtn, .delbtn{
	display: inline-block;
	font-family: 'CG';
	font-size: 2.5vh;
	background: #F00;
	color: #FFF;
	padding: 0.5vh 2vh;
	border: none;
	cursor: pointer;
	transition: all 0.1s linear;
	filter: grayscale(1);
	opacity: 0.5;
}





#delbtn:hover, .delbtn:hover{
	filter: grayscale(0);
	opacity: 1;
}





.estmovtitv{
	display: flex;
	background: #CCC;
}





.estmovtit{
	display: flex;
	padding: 0px 30vw 0px 30vw;
	background: #CCC;
}





.estmovtitdet{
	padding-left: 0.5vh;
	color: #333;
	flex-grow: 1;
}





.estmovtitsubmit, .estmovtitsubmitd{
	width: 8vh;
	text-align: center;
	flex-grow: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 3vh;
	cursor: pointer;
	color: #999;
}





.estmovtitsubmitd{
	font-family: "CG";
}





.estmovtitsubmit:hover{
	background: #069000;
	color: #FFF;
}





.estmovtitsubmitd:hover{
	background: #F00;
	color: #FFF;
}





.estmovtitdetd, .estmovtitdetq{
	width: 100%;
	max-width: 90vw;
	overflow: auto;
	font-family: "CG";
	font-size: 1.7vh;
	padding: 0px 0px 1vh 0px;
	font-style: italic;
}





.estmovtitdetn{
	width: 100%;
	max-width: 90vw;
	overflow: auto;
	font-family: "CG";
	font-size: 2.5vh;
	font-weight: bold;
	padding: 1vh 0px 0px 0px;
}





.estreltit{
	font-family: "CG";
	text-align: center;
	padding: 2vh 0px 0vh 0px;
	color: #333;
	font-weight: bold;
}





.formbtn{
	background: #CCC;
	color: #333;
	border: none;
	font-family: "CG";
	font-size: 3vh;
	padding: 1vh 2vh;
}





.formbtn:hover{
	background: #AAA;
	color: #FFF;
}





.formdadost{
	font-family: "CG";
	font-size: 2vh;
	font-weight: bold;
	color: #333;
	padding: 0.5vh 2vh;
}





.formdadosd{
	font-family: "CG";
	font-size: 3vh;
	color: #333;
	padding: 0px 0px 3vh 2vh;
}





.forminput{
	padding: 2vh 0px;
	text-align: left;
}





.forminputtxt{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	padding: 3vh 0px 3vh 3vh;
}





.formlabel{
	font-family: "CG";
	font-size: 3vh;
	color: #333;
	text-align: right;
	vertical-align: middle;
	padding: 2vh;
}





.formdelbtn{
	font-family: "CG";
	background-color: #F00;
	color: #FFF;
	font-size: 3vh;
	padding: 1vh 2vh;
	text-align: center;
	border: none;
	cursor: pointer;
	position: fixed;
	bottom: 7vh;
	right: 1vh;
	filter: grayscale(1);
	opacity: 0.5;
}





.formdelbtn:hover{
	filter: grayscale(0);
	opacity: 1;
}





.formtitulo{
	font-family: "CG";
	font-size: 2vh;
	color: #666;
	padding: 4vh 0px 0px 0px;
}





.formtr:hover{
	background: #DDD;
}





.imgdownloadxmlvt{
	font-family: "CG";
	font-size: 3vh;
	display: inline-block;
	padding: 2vh 5vh;
	background: #DDD;
	color: #333;
	border: solid thin #333;
	border-radius: 2vh;
	width: auto;
	margin: 3vh;
}





.imgitemlista{
	height: 3vh;
	opacity: 0.3;
	cursor: pointer;
}




.imgitemlista:hover{
	opacity: 1;
}





.importcolabbox{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	margin: 1vh 2vh;
}





.importcolabdet{
	padding: 0px 4vh 5vh 4vh;
	display: none;
}





.importcolabtit{
	background: #EEE;
	font-size: 3vh;
	padding: 1vh 2vh;
	cursor: pointer;
}





.importcolabtit:hover{
	background: #CCC;
}





#infotopopg{
	background: #DDD;
	padding: 1vh;
}





.inputgeral {
    padding: 1vh;
    font-family: "CG";
    font-size: 3vh;
    color: #333;
    border: none;
    border-bottom: solid thin #AAA;
    text-align: left;
}





.inputtext, .inputtextv{
	background: none;
	color: #333;
	font-family: "CG";
	font-size: 3vh;
	padding: 1vh;
	text-align: left;
	border: none;
	border-bottom: solid thin #666;
	width: 25vw;
}





.inputtextv{
	width: 85vw;
}





.itemaddest{
	font-family: "CG";
	font-size: 2vh;
	padding: 0px;
	background: #DDD;
	color: #333;
	margin-bottom: 2vh;
	max-width: 88vw;
	display: flex;
}





.itemaddest1{
	flex-grow: 1;
	padding: 1vh 0px 1vh 1vh;
}





.itemaddest2{
	flex-grow: 0;
	font-family: "CG";
	font-size: 3vh;
	color: #999;
	padding: 0.5vh 1vh;
	width: 4vh;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}





.itemaddest2:hover{
	background: #F00;
	color: #FFF;
}





.itemrevreq{
	font-family: "CG";
	font-size: 2vh;
	padding: 0px;
	color: #333;
	margin-bottom: 8vh;
	max-width: 88vw;
	display: flex;
	flex-flow: column;
	border: solid thin #CCC;
	background: #FFF;
	box-shadow:0.3vh 0.3vh 1vh #666;
}





.itemrevreqtit{
	font-size: 2.5vh;
	padding: 1vh;
	background: #333;
	color: #FFF;
}





.itemrevreqtitq{
	font-size: 2vh;
	font-style: italic;
}





.itemrevreqqtdl{
	display: flex;
	padding: 1vh;
}





.itemrevreqlt{
	display: none;
	flex-flow: column;
	padding: 1vh;
}





.itemrevreqlti{
	padding: 0.5vh 1vh;
	white-space: nowrap;
	background: #EEE;
	margin: 1vh 0.5vh;
}





.itemrevreqltha{
	text-align: center;
	background: #F00;
	color: #FFF;
	padding: 0.3vh;
	font-size: 1.5vh;
}





.itemaddestn{
	font-weight: bold;
}





.itemaddestf{
	font-style: italic;
}





.itemmenuconfig{
	font-family: "CG";
	font-size: 2.5vh;
	color: #FFF;
	/*background: #369;*/
	background: #F00;
	text-align: center;
	position: relative;
	display: inline-block;
	width: 25vh;
	height: 30vh;
	margin: 5vh 4vh;
	filter: invert(1) grayscale(1);
	opacity: 0.4;
	transition: all 0.1s linear;
}





.itemmenuconfig:hover{
	filter: none;
	opacity: 1;
}






.itemmenuconfigcontent{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
}





.itemmenuconfigimg{
	margin: 4vh 0px 4vh 0px;
	height: 15vh;
}





.itemtabelacol, .itemtabelacolv{
	padding: 2vh 2vh;
}





.itemtabelalin{
	font-family: "CG";
	font-size: 3vh;
	color: #000;
	cursor: default;
}





.itemtabelalin:hover{
	background: #DDD;
}





.itemtabelalinv{
	font-family: "CG";
	font-size: 3vh;
	color: #F00;
	cursor: default;
}





.itemtabelalinv:hover{
	background: #FDD;
}





#lanescdivcolab{
	overflow: auto;
	height: calc(75.5vh);
}





.laneschr{
	font-size: 2vh;
	font-family: "CG";
	width: 10vh;
	background: #FFF;
	color: #333;
	border: none;
}





.lanescselectcolab{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	width: 100%;
	background: #FFF;
	padding: 0.5vh 1vh;
	border: none;
}





.lanesctrtittab{
	background: #999;
}





.lanesctritem:hover{
	background: #DDD;
}





.lanesctditemg{
	padding: 0.5vh;
	width: 50vh;
	text-align: center;
	white-space: nowrap;
}





.lanesctditemp, .lanesctditempf{
	font-family: "CG";
	font-size: 2vh;
	padding: 0px;
	text-align: center;
	width: 1px;
	border-left: solid thin #CCC;
}





.lanesctditempf{
	background: #CBFFCB;
}





.lanesctdtittabg{
	white-space: nowrap;
	padding: 0.5vh;
	width: 10vh;
	color: #FFF;
	font-family: "CG";
	text-align: center;
}





.lanesctdtittab{
	white-space: nowrap;
	padding: 0vh;
	width: 4vh;
	color: #FFF;
	font-family: "CG";
	font-size: 2vh;
	text-align: center;
	border-left: solid thin #FFF;
}





.lanesctdtittabdia{
	font-size: 1.5vh;
}





.listanfseitem{
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	background: #DDD;
	padding: 2vh;
	width: 25vw;
	display: inline-block;
	margin: 3vh 2vw;
	cursor: default;
}





.listanfseitem:hover{
	background: #F00;
	color: #FFF;
}





.listanfseitemde{
	padding: 0px;
	margin: 0px;
	font-size: 2.5vh;
	font-weight: bold;
}





.listanfseitemdt{
	padding: 0px;
	margin: 0px;
	font-style: italic;
}





.listanfseitemico{
	text-align: left;
	float: left;
	padding: 2vh 0px 0vh 0px;
}





.listanfseitemicoico{
	height: 2.5vh;
	margin-right: 2vh;
	opacity: 0.5;
	text-decoration: none;
}





.listanfseitemicoico:hover{
	filter: invert(1);
	opacity: 1;
}





.listanfseitemst{
	font-style: italic;
	font-weight: bold;
	text-align: right;
	float: right;
	padding-top: 2vh;
}





#loginbox{
	position: absolute;
	display: flex;
	flex-direction: column;
	width: 50vh;
	height: 55vh;
	left: calc(50% - 25vh);
	top: 20vh;
	background: #FFF;
	padding: 0px;
}





#loginboxesqueci{
	font-family: "CG";
	color: #333;
	text-decoration: underline;
	text-align: right;
	padding: 1vh;
}





#loginboxinput{
	width: calc(100% - 12vh);
	padding: 2vh 4vh;
}





#loginboxok{
	align-self: flex-end;
	width: 100%;
	margin-top: 4vh;
}





.loginboxsubmit{
	font-family: "CG";
	font-size: 3vh;
	padding: 2vh 0px;
	text-align: center;
	width: 100%;
	background: #CCC;
	border: none;
	cursor: pointer;
	transition: all 0.1s linear;
}





.loginboxsubmit:hover{
	background: #888;
	color: #FFF;
}





#loginboxtitulo{
	font-family: "CG";
	font-size: 3vh;
	color: #333;
	text-align: center;
	padding: 1vh 0px;
}





#loginboxtopo{
	text-align: center;
	width: 50vh;
	padding: 1.5vh 0px;
	background: #000;
	align-self: flex-start;
}





.loteinvent{
	font-family: "CG";
	font-size: 2vh;
	font-style: italic;
	border: none;
	border-bottom: solid thin #999;
	background: none;
	padding: 0.3vh 0.5vh;
}





#msgpg{
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	height: auto;
	width: calc(100% - 4vh);
	background: #F00;
	color: #FFF;
	font-family: "CG";
	text-align: center;
	padding: 2vh;
	z-index: 9999;
}





#menuesq{
	background: #DDD;
	position: absolute;
	left: 0px;
	top: 8vh;
	width: 45vh;
	height: calc(100% - 8vh);
	overflow: auto;
	z-index: 999991;
	display: none;
}






.menuesqitemimg{
	height: 3vh;
	opacity: 0.8;
}





.menuesqitemtxt{
	margin-left: 2vh;
}





.menuesqitem{
	display: flex;
	align-items: center; 
	height: 5vh;
	padding: 0.5vh 0px 0.5vh 1vh;
	font-family: "CG";
	font-size: 3vh;
	color: #333;
	text-decoration: none;
}





.menuesqitem:hover{
	opacity: 0.5;
}





#menuesqitemtxt{
	position: absolute;
	left: 8vh;
	top: 43vh;
	z-index: 999;
	display: none;
}





#menuesqitemtxtseta{
	width: 0;
	height: 0;
	border-top: 3vh solid transparent;
	border-right: 2vh solid #F00;
	border-bottom: 3vh solid transparent;
	float: left;
	margin-top: 1vh;
}





#menuesqitemtxttxt{
	margin-left: 2vh;
	background: #F00;
	color: #FFF;
	font-family: "CG";
	font-size: 3vh;
	padding: 1vh 0px 1vh 1vh;
	width: 42vh;
	height: 7vh;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}





#menuesqrollup{
	height: 3vh;
	position: fixed;
	top: 8vh;
	left: 0px;
	width: 10vh;
	z-index: 999;
}





#menuesqrolldown{
	height: 3vh;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 10vh;
	z-index: 999;
}





#menutopousu{
	position: absolute;
	top: 8vh;
	right: 0px;
	width: 30vh;
	background: #CCC;
	padding: 1vh;
	z-index: 99999;
	display: none;
}





.menutopousuitem{
	font-family: "CG";
	font-size: 3vh;
	color: #333;
	padding: 1vh 2vh;
	cursor: pointer;
	transition: all 0.2s linear;
}





.menutopousuitem:hover{
	background: #333;
	color: #FFF;
}





#pagina{
	margin-bottom: -3vh;
	height: 3vh;
	padding: 0px;
	float: right;
	display: flex;
	font-family: "CG";
}





.paginaitem{
	padding: 0px 2vh;
	cursor: pointer;
}





#pggeral{
	display: flex;
	flex-flow: column;
	position: absolute;
	left: 0vh;
	top: 8vh;
	height: calc(100% - 8vh);
	width: 100%;
	overflow: hidden;
}





#pggeraltitulo, #pggeraltituloformok{
	font-family: "CG";
	font-size: 3vh;
	padding: 2vh;
	color: #FFF;
	background: #333;
	text-align: left;
}





#pggeraltituloformok{
	width: 1px;
	padding: 2vh 4vh;
	transition: all 0.1s linear;
	cursor: pointer;
}





#pggeraltituloformok:hover{
	background-color: forestgreen;
}





.pggeralconteudosublista{
	font-family: "CG";
	color: #333;
	font-size: 3vh;
	text-decoration: none;
	margin-left: 5vh;
	line-height: 200%;
}





.pggeralconteudosublista:hover{
	text-decoration: underline;
}





#qtdbusca{
	display: flex;
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	background: #FFF;
	z-index: 9999;
	padding: 0.5vh 0px 0.5vh 2vh;
}





#qtdbuscaimg{
	flex-grow: 1;
}





#qtdbuscaqtd{
	flex-grow: 0;
	width: auto;
	white-space: nowrap;
}





#qtditenstabela, #qtdcolablabel{
	display: inline-block;
	font-family: "CG";
	font-size: 2vh;
	color: #333;
	padding: 0.5vh 2vh;
}





.relsubmit{
	position: absolute;
	right: 3vh;
	width:7vh;
	height: 7vh;
	margin-top: 0.5vh;
	border: none;
	border-radius: 100%;
	background: #CCC;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "CG";
	font-size: 3vh;
	color: #333;
	cursor: pointer;
}





.relsubmit:hover{
	background-color:#009A2E;
	color: #FFF
}





#selectopocliente, #selectopoclienteesq{
	border: none;
	background: #000;
	color: #FFF;
	font-size: 2vh;
	padding: 0px;
	font-family: "CG";
	text-align-last: right;
	text-align: right;
	height: 3vh;
}





.sepreqi{
	font-family: "CG";
	font-size: 3vh;
	padding: 1vh;
	margin-top: 7vh;
}





#setatoggledadoscliente{
	height: 3.5vh;
	opacity: 0.5;
	cursor: pointer;
	margin-top: -0.5vh
}





.submitbtn, .submitbtnV{
	border: none;
	font-family: "CG";
	font-size: 3vh;
	right: 0px;
	background: none;
	padding: 1vh 2vw;
	color: #999;
	cursor: pointer;
	height: 100%;
	text-align: center;
	min-width: 8vh;
}





.submitbtn:hover{
	/*background-color:#11DD00;
	background-color:#3C79B6;*/
	background-color:#009A2E;
	color: #FFF;
}





.submitbtnV:hover{
	background: #F00;
	color: #FFF;
}





.titulotabela{
	font-family: "CG";
	font-size: 2vh;
	padding: 1vh;
	background: #AAA;
	border: solid thin #E6E6E6;
	color: #FFF;
	cursor: default;
}





#topoindex{
	background: #000;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 8vh;
}





.topopgmenubtn{
	color: #FFF;
	font-size: 5vh;
	float: left;
	line-height: 0.3;
	width: 8vh;
	text-align: center;
	cursor: pointer;
	margin-right: 3vh;
	height: 8vh;
	z-index: 99991;
}





.topopgmenubtn:hover{
	background: #666;
}





.topopgmenubtnback{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100vh;
	background: #000;
	z-index: 99990;
	display: none;
	opacity: 0.5;
}





#topopgusuimg{
	padding: 1vh;
	float: right;
	width: 6vh;
	height: 6vh;
	border-radius: 100%;
}





#topopgusuemp{
	font-size: 2vh;
}





#topopgusunome{
	padding: 1vh;
	float: left;
	text-align: right;
	font-family: "CG";
	font-size: 3vh;
	color: #FFF;
}





#verobsdiv{
	position: absolute;
	width: 90vw;
	height: 80vh;
	background: #FFF;
	z-index: 99999;
	left: 5vw;
	top: 5vh;
	display: none;
	box-shadow:0.5vh 0.5vh 1vh #666;
}





#verobstit{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 6vh;
	background: #666;
	font-family: "CG";
	font-size: 3vh;
	color: #FFF;
	padding: 0px;
	justify-content: space-between;
}





#verobstittxt{
	height: 100%;
	width: calc(100% - 7vh);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	overflow:hidden;
	white-space: nowrap;
}





#verobstitbtn{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 7vh;
	text-align: center;
	cursor: pointer;
	transition: all 0.1s linear;
}





#verobstitbtn:hover{
	background: #009A2E;
	color: #FFF;
}





#verobsdados{
	height: 74vh;
	width: 100%;
	overflow: auto;
}